/* Class = "NSView"; ibExternalAccessibilityDescription = "Open"; ObjectID = "1ET-lJ-r0E"; */
"1ET-lJ-r0E.ibExternalAccessibilityDescription" = "فتح";

/* Class = "NSView"; ibExternalAccessibilityHelp = "Save and open new entry in main app."; ObjectID = "1ET-lJ-r0E"; */
"1ET-lJ-r0E.ibExternalAccessibilityHelp" = "حفظ وفتح مُدخل جديد في التطبيق الرئيسي.";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Star"; ObjectID = "CFl-6V-LOh"; */
"CFl-6V-LOh.ibExternalAccessibilityDescription" = "نجمة";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Photo Count"; ObjectID = "hbD-mq-Z9Y"; */
"hbD-mq-Z9Y.ibExternalAccessibilityDescription" = "عدد الصور";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Tags"; ObjectID = "Jpi-j0-nbK"; */
"Jpi-j0-nbK.ibExternalAccessibilityDescription" = "كلمات دلالية";

/* Class = "NSTextFieldCell"; title = "Time"; ObjectID = "kgR-nO-pxs"; */
"kgR-nO-pxs.title" = "الوقت";

/* Class = "NSView"; ibExternalAccessibilityDescription = "Cancel"; ObjectID = "kSM-KJ-fzR"; */
"kSM-KJ-fzR.ibExternalAccessibilityDescription" = "إلغاء";

/* Class = "NSView"; ibExternalAccessibilityHelp = "Cancel and close window"; ObjectID = "kSM-KJ-fzR"; */
"kSM-KJ-fzR.ibExternalAccessibilityHelp" = "إلغاء وإغلاق النافذة";

/* Class = "NSTextFieldCell"; title = "Location"; ObjectID = "obU-3P-rd0"; */
"obU-3P-rd0.title" = "الموقع";

/* Class = "NSTextFieldCell"; title = "Weather"; ObjectID = "SsO-gq-gXv"; */
"SsO-gq-gXv.title" = "الطقس";

/* Class = "NSView"; ibExternalAccessibilityDescription = "Save"; ObjectID = "VzO-5i-SZI"; */
"VzO-5i-SZI.ibExternalAccessibilityDescription" = "حفظ";

/* Class = "NSView"; ibExternalAccessibilityHelp = "Create new entry and close window."; ObjectID = "VzO-5i-SZI"; */
"VzO-5i-SZI.ibExternalAccessibilityHelp" = "إنشاء إدخال جديد وإغلاق النافذة.";

/* Class = "NSTextFieldCell"; title = "No location"; ObjectID = "yyq-O4-7un"; */
"yyq-O4-7un.title" = "لا يوجد موقع";

/* Class = "NSTextFieldCell"; title = "Date"; ObjectID = "Z6d-2t-cjV"; */
"Z6d-2t-cjV.title" = "تاريخ";

/* Class = "NSTextFieldCell"; title = "1/10 Allowed"; ObjectID = "zAu-NO-bcn"; */
"zAu-NO-bcn.title" = "1/10 مسموح به";

